-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: fenics-basix
Binary: libbasix-dev, libbasix0.9, python3-basix, basix-doc
Architecture: any all
Version: 0.9.0-2
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Drew Parsons <dparsons@debian.org>, Francesco Ballarin <francesco.ballarin@unicatt.it>
Homepage: https://github.com/FEniCS/basix
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/science-team/fenics/fenics-basix
Vcs-Git: https://salsa.debian.org/science-team/fenics/fenics-basix.git
Testsuite: autopkgtest, autopkgtest-pkg-python
Testsuite-Triggers: gcc, python3-all, python3-numpy, python3-pytest, python3-sympy, python3-ufl
Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13), dh-sequence-python3, python3-setuptools, python3-all-dev:any, python3-ufl (>= 2024.2.0~), python3-nanobind (>= 2.0.0~), python3-numpy, pybuild-plugin-pyproject, python3-pytest, python3-scikit-build-core, python3-sphinx, python3-sympy, python3-wheel, cmake, chrpath, cython3, libeigen3-dev, libjs-mathjax, ninja-build, libblas-dev | libopenblas-dev | libblis-dev | libatlas-base-dev | libblas.so, liblapack-dev | libopenblas-dev | libatlas-base-dev | liblapack.so
Build-Depends-Indep: doxygen, graphviz
Package-List:
 basix-doc deb doc optional arch=all
 libbasix-dev deb python optional arch=any
 libbasix0.9 deb python optional arch=any
 python3-basix deb python optional arch=any
Checksums-Sha1:
 820d32120b47f7ce4a286428264a19f784b89d50 639415 fenics-basix_0.9.0.orig.tar.gz
 57102eda3131720e7ad153bc25778c36584255ce 10440 fenics-basix_0.9.0-2.debian.tar.xz
Checksums-Sha256:
 a49d2a409362e9411fe9e8b96eefd0201baf7416004cc996966cabdd9e441d58 639415 fenics-basix_0.9.0.orig.tar.gz
 2c1f3430e4f7cfd8470f99232d8885099a342941229be7651b9a054c140658b4 10440 fenics-basix_0.9.0-2.debian.tar.xz
Files:
 f6f7c420d25ed29aac1fe5b609cc6923 639415 fenics-basix_0.9.0.orig.tar.gz
 17ba220f949363fd9f9aad5476c9fd43 10440 fenics-basix_0.9.0-2.debian.tar.xz
-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEG10EseUHu/A2aeK4AfNfwz5zr4wFAmcp+2AACgkQAfNfwz5z
r4z70A//brpwzXmyKS2p9TzJDSOpWWZeV+zEYkVqC3aUPDMeAcO0Yj55WuhnLfhd
af5pEQXSXaaPwM33w9bTUgWkDt9RwM9LWEEjoZ8S3/ioAD83Wa/QiYd+HVFpe0Qh
tSWIJXVxXzm1Gbp+83Y/q+13FMNtwmZqNcVX/m3ILogDZY8S9wce10zo7KCDUc+p
BtFfFYI3abIRDSD8DnZAbklR5vFSm1W/LaE8klvLkNSERpcAPmRLYUB+5K+dk3pd
m3NlIgfnRf/Q7KRcmvUVqOFsrUoX4SZ2Igz4RT2NWWzcwXMFzSWk0ZFR/+fFzSyC
Xnr6WddwrRvl1bTG5jfC/MHDmRvn6KU8jWf8olcqA3EPbPcfvdvGI4Nvh+IcNcW9
L6KFoBkoDOyOcj6aZ0Mkhzf5hgVTvSRAMyM1t2pQ0eElpzPD1wHBC2U7U2WWl9n7
Cznts1Gl5ReXfmBZwgot/FufSAHQJrUw37O5U8pjnnQQL9XS7gWhZBs04uf67hVE
1LOnIOd/mnHYZ+DCjVDLTqA4zxYsZY+BypaJpDO3xzWWTiEtcgoEG+4T8Dw8OSYZ
tzl2g0RZLCjoN4KS84XwKUhkuCQN3OIUIarKK8iTLI83oW90Ic02lvqplAzhRTWW
cljpHjMNXuBOvMjJY5YzyJwhp1FLWWnLu/CQV01P3GDTzkUbZMM=
=vs+Y
-----END PGP SIGNATURE-----
